<section class="portfolio" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-lg-8 border p-4">
        <h5>Upload the image to optimized</h5>
        <hr/>
        <form class="form" action="/images" method="post" enctype="multipart/form-data">
          <div class="form-group">
            <input name="image[file]" class="form-control" type="file" id="my_url"></input>

            <small id="passwordHelpBlock" class="form-text text-muted">
              Upload any image, we will use <a href="https://tinypng.com/" target="_blank">TinyPNG</a> to reduce the size of the image without any visible loss in quality.
            </small>
            
          </div>
          <hr/>
          <div class="form-group">
            <button type="submit" class="form-control btn btn-primary col-lg-2">Upload</button>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>


